<DialogueContext.PU_NBHOSP01_M_LPA_Announce_Hospital_EmergPaging_IG_003_PagingCustodialResponse __id="8aa0cf26-5fab-4d0b-8fc1-4c7c3c6a0343" __path="libs/foundry/records/dialoguecontextbank/pu/pu_nbhosp01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NBHOSP01_M_LPA_Announce_Hospital_EmergPaging_IG_003_PagingCustodialResponse" speaker="abcbe0ff-c84f-4ac0-b44d-a9c3288b14f3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NBHOSP01_M_LPA_Announce_Hospital_EmergPaging_IG_003_PagingCustodialResponse" />
  <contents />
  <tags />
</DialogueContext.PU_NBHOSP01_M_LPA_Announce_Hospital_EmergPaging_IG_003_PagingCustodialResponse>